@charset "utf-8";

/* 최근게시물 (갤러리) */
.ws_latest_gallery_wrap {position:relative}
.ws_latest_gallery_wrap:before,
.ws_latest_gallery_wrap:after {display:block;visibility:hidden;clear:both;height:0;font-size:0;line-height:0;content:'.'}
.ws_latest_gallery_wrap .bx-wrapper {margin-bottom:0 !important;border:0 !important;box-shadow:none !important;background:transparent !important}
.ws_latest_gallery_wrap .bx-wrapper .bx-controls-direction a {display:none}
.ws_latest_gallery_wrap .bx-wrapper .bx-pager {display:inline-block;width:auto;top:-4.8rem;right:11rem;padding-top:0;color:#000;font-weight:500;font-size:1.8rem;line-height:3rem;text-align:right}
.ws_latest_gallery_wrap .es_button_area {position:absolute;top:0.5rem;right:3rem}
.ws_latest_gallery_wrap .es_button_area .bs_btn {display:inline-block;vertical-align:middle;position:relative;width:2rem;height:3rem;font-size:2rem;line-height:3rem;text-align:center;z-index:99}
.ws_latest_gallery_wrap .es_button_area .bs_btn.popup-slider-prev,
.ws_latest_gallery_wrap .es_button_area .bs_btn.popup-slider-next {font-size:1.6rem}
.ws_latest_gallery_wrap .es_title {display:block;margin-bottom:1.5rem;color:#000;font-weight:600;font-size:2.5rem;font-family:'SCoreDream'}
.ws_latest_gallery_wrap .es_title a {display:inline-block;color:#000}
.ws_latest_gallery_wrap .es_more {display:block;position:absolute;top:0.5rem;right:0;width:2rem;height:3rem;color:#000;font-size:2rem;text-align:center;line-height:3rem}
.ws_latest_gallery_wrap .es_more:hover {color:#777}
.ws_latest_gallery_wrap .es_content_area {}
.ws_latest_gallery_wrap .es_content_area .bs_list_box {border-radius:2rem !important;box-shadow:2px 2px 10px rgba(25,45,138,.08);background-color:#FFF}
.ws_latest_gallery_wrap .es_content_area .bs_list_box:hover {box-shadow:2px 2px 10px rgba(25,45,138,.15)}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_image_field {display:block;width:100%;height:auto;border-radius:2rem 2rem 0 0 !important;overflow:hidden}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_image_field .ss_image {width:100%;height:100%;border-radius:2rem 2rem 0 0 !important;transition:all .3s}
.ws_latest_gallery_wrap .es_content_area .bs_list_box:hover .is_image_field .ss_image {transform:scale(1.05);transition:all .3s}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_field {position:relative;padding:2.5rem;border-top:1px solid #DDD}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_field .fa-heart{color:#ff0000}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_field .fa-caret-right{color:#bbb}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_field .ss_icon {display:inline-block;margin-right:5px;border-radius:2px;font-size:0.833em;text-align:center;line-height:16px}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_field .ss_icon.ss_new {width:16px;color:#ffff00;background:#6db142}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_field .ss_icon.ss_hot {width:16px;color:#fff;background:#e52955}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_field .ss_icon.ss_cmt {padding:0 5px;color:#fff;white-space:nowrap;background:#5c85c1}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_field .ss_icon.fa-lock {width:16px;color:#4f818c;background-color:#cbe3e8}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_field .ss_subject {display:block;margin-top:2rem;height:5.4rem;color:#000;font-weight:500;font-size:1.8rem;font-weight:normal;overflow:hidden}
.ws_latest_gallery_wrap .es_content_area .bs_list_box:hover .is_desc_field .ss_subject {text-decoration:underline}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_field .ss_notice {}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_field .ss_time {display:block;color:#999;font-size:1.4rem}